/* $Id: ejp_layer.css,v 20.0.2.2 2008/01/30 07:04:21 plotkin Exp $ */

/* class for transparent layer */
.transparentLayer {
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-Index:1000;
    opacity:0.6;
    filter:alpha(opacity=60);
    background-color: #333333;
}
		
/* generic class for popup/layer */
.popupLayer {
    display:none;
    position:absolute;
    z-Index:1001;
    top:0px;
    left:0px;
    width:0px;
    height:0px;
    border:2px solid black;
    background-color:#FFFFFF;
    vertical-align:middle;
    padding:10px;
}

/* class for session timeout warning popup/layer */
.sessionWarningLayer {
    display:none;
    position:absolute;
    top:8%;
    left:8%;
    width:80%;
    height:80%;
    z-Index:1001;
    border:2px solid black;
    background-color:#FFFFFF;
    vertical-align:middle;
    padding:10px;
    overflow:auto;
}
